Debian Bug report logs - #693284
ITP: dataquay - Simple RDF for C++ and Qt applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jaromír Mikeš <mira.mikes@seznam.cz>

Date: Thu, 15 Nov 2012 07:30:02 UTC

Owned by: mira.mikes@seznam.cz

Severity: wishlist

Fixed in version dataquay/0.9-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mira.mikes@seznam.cz:
Bug#693284; Package wnpp. (Thu, 15 Nov 2012 07:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, mira.mikes@seznam.cz. (Thu, 15 Nov 2012 07:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: <submit@bugs.debian.org>
Cc: <pkg-multimedia-maintainers@lists.alioth.debian.org>
Subject: ITP: dataquay - Simple RDF for C++ and Qt applications
Date: Thu, 15 Nov 2012 08:12:40 +0100 (CET)
Package: wnpp
Severity: wishlist
Owner: mira.mikes@seznam.cz


* Package name : dataquay
Version : 0.9
Upstream Author : Chris Cannam <chris.cannam@breakfastquay.com>
* URL : http://breakfastquay.com/dataquay/
* License : MIT
Programming Lang: C++
Description : Simple RDF for C++ and Qt applications



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
You have taken responsibility. (Thu, 22 Nov 2012 11:03:18 GMT) Full text and rfc822 format available.

Notification sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
Bug acknowledged by developer. (Thu, 22 Nov 2012 11:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 693284-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 693284-close@bugs.debian.org
Subject: Bug#693284: fixed in dataquay 0.9-1
Date: Thu, 22 Nov 2012 11:00:37 +0000
Source: dataquay
Source-Version: 0.9-1

We believe that the bug you reported is fixed in the latest version of
dataquay, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated dataquay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Nov 2012 02:02:20 +0100
Source: dataquay
Binary: libdataquay0 libdataquay-dev
Architecture: source amd64
Version: 0.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 libdataquay-dev - Development files (headers) for libdataquay
 libdataquay0 - Simple RDF for C++ and Qt applications
Closes: 693284
Changes: 
 dataquay (0.9-1) unstable; urgency=low
 .
   * Initial release (Closes: #693284)
Checksums-Sha1: 
 3bf9a5f066b0952f4e2beca58b9020f98848f2a6 2039 dataquay_0.9-1.dsc
 dfa98cc07395c65e3fd27e1a2241c751c534efdf 92235 dataquay_0.9.orig.tar.bz2
 b419dc286c623e9505f7de8f8abe9ff853166af2 3491 dataquay_0.9-1.debian.tar.gz
 39a2583b1c840a5b4de8e479f8e257a9f3706111 229896 libdataquay0_0.9-1_amd64.deb
 698fa311547afe251fdea7e1154aa1c7ee605327 36274 libdataquay-dev_0.9-1_amd64.deb
Checksums-Sha256: 
 4a930ba657023b971c4db12c08597267a9076ea4f1aec4fd1f079812a7ca7b29 2039 dataquay_0.9-1.dsc
 6bda772a031b4b2223fa7b15b11e795ab3b407ea3602adbe1eadc38601f6ab73 92235 dataquay_0.9.orig.tar.bz2
 485d8d05c2ac3c55e43a4a4919bb0a2a85ce073b258d84d680648bc26f56b32d 3491 dataquay_0.9-1.debian.tar.gz
 b536e6b466bc0d9a160b46c0a4025d8fe225f5f88a423cf3a298d5001aaeaaea 229896 libdataquay0_0.9-1_amd64.deb
 6361c96ea58cc2c70b4043658a387a504950e39a6532411f0dd1d8e07ae1176d 36274 libdataquay-dev_0.9-1_amd64.deb
Files: 
 38e5af9ffa0624f25fa8c827d3eaa26b 2039 libs optional dataquay_0.9-1.dsc
 e0015bd5c7f7ed23b8cc924abc656849 92235 libs optional dataquay_0.9.orig.tar.bz2
 df531a5539d996675530d566259f78ef 3491 libs optional dataquay_0.9-1.debian.tar.gz
 5c4adf519309d1cfaea6d6c99a67731e 229896 libs optional libdataquay0_0.9-1_amd64.deb
 a6ccb5ab0bb982d797d25508de4df8b9 36274 libdevel optional libdataquay-dev_0.9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQqXpdAAoJEOikiuUxHXZaxgoP/26dI6HoTj1sbrqMGmFHRtQG
j8OpWfOutqWKDAVFaPrU1jU45myA03+Jx39dLxAIK+GkYgIMroxtsB9iXXavLB4k
HE1pdNBKR/lJoQBXTQy9nYUZwkJxtFG3FqrkTSw5KFrm6oDlgOwlRiHN3v26ogvl
zFZNrZY/ARX4UyWNzs/oXzF4bhAIoicL/lC4ntLqMbf/vwwdriA5XcXLi6GNdNFS
VqlOlnnDeYT6/FPseYkwESs87B8PQJUU1w85op2U6oijHfDKTde5VBQY5hHx05aB
ALsJnLz2jmsb5JfvhtFppPThB32aR/SWchUxUr/TKsJ8pHCGppUy/AGMiTC3ft+9
xPKKTrzTtlFn8TqqtH3TYyVc/xkohK/n56PWQFvJHLtzbHyOhPmVUm2tiGOOxxMy
pKyuRXbe3YKlyTqk4++b6msxT0bbVQfAZliZVi8F4LLsejWxo8WqL95vqwesO3Zy
cG0hGvbsmHefqHfDZepFPKsv+8PF0h2Mb0SdoUJY9MZMTVsSOHHg0iC+pOgJhMBM
kvYO0aEVsmAu47yqQmuxJECkBAoln8rzqcyg+clU6iZ3mPhtlB/pxXrlMe5UoMt5
Wfgow/zVZ+khwsliJHTDvooc1x/X6dW9GsfhmyAmbV7QdmYoVSW8//QsdJHc4ut7
8xmQUv+oANRA1bOD4YU2
=t8ig
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2012 07:28:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:44:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.